<!DOCTYPE html>
<html>
		<head>



			<meta charset="utf-8">
			<title>	Bootstrap Introduction and Simple Styles</title>
			
			<!-- Bootstrap Link -->
			<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

			
		</head>
		<body class="text-center bg-secondary">

			<!-- Navbar -->
			<div class="p-1 text-light fixed-top bg-primary">
				Fixed Top - Navbar
			</div>
			<!-- Navbar -->


			<!-- header -->


			<div class="mt-5">
				<h1>Bootstrap Intro and Simple Styles</h1>

				<div class="d-lg-inline-block w-25 mt-4 d-none">
					<img src="https://www.drupal.org/files/project-images/bootstrap-stack.png" class="rounded-circle bg-white img-fluid">
				</div>

			</div>

			<!-- end of header -->

			<!-- Bootstrap Utility Classes -->
			<div class="container-fluid mt-5 mb-5">
				
				<h2>Bootstrap Color Classes</h2>

				<table class="table table-dark table-bordered">
					<thead>
						<tr>
							<th>Text</th>
							<th>Background</th>
						</tr>
					</thead>
					<tbody>
						<tr>
							<td>
								<a href="#" class="#text-primary">Primary Link</a>
							</td>
							<td class="bg-primary text-white">
								Primary
							</td>
						</tr>
						<tr>
							<td>
								<a href="#" class="text-secondary">Secondary Link</a>
							</td>
							<td class="bg-secondary text-white">
								Secondary
							</td>
						</tr>
						<tr>
							<td>
								<a href="#" class="text-success">Success Link</a>
							</td>
							<td class="bg-success text-white">Success</td>
						</tr>

						<tr>
							<td>
								<a href="#" class="text-danger">Danger Link</a>
							</td>
							<td class="bg-danger text-white">Danger</td>
						</tr>

						<tr>
							<td>
								<a href="#" class="text-warning">Warning Link</a>
							</td>
							<td class="bg-warning text-white">Warning</td>
						</tr>

						<tr>
							<td>
								<a href="#" class="text-info">Info Link</a>
							</td>
							<td class="bg-info text-white">Info</td>
						</tr>

						<tr>
							<td>
								<a href="#" class="text-light">Light Link</a>
							</td>
							<td class="bg-light text-dark">Light</td>
						</tr>

						<tr>
							<td>
								<a href="#" class="text-dark">Dark Link</a>
							</td>
							<td class="bg-dark text-white">Dark</td>
						</tr>

						<tr>
							<td>
								<a href="#" class="text-muted">Muted Link</a>
							</td>
							<td class="bg-transparent text-white">Transparent</td>
						</tr>

						<tr>
							<td>
								<a href="#" class="text-white">White Link</a>
							</td>
							<td class="bg-white text-dark">White</td>
						</tr>


					</tbody>
				</table>

				<!-- End of Bootstrap Color -->

				<!-- Bootstrap Text Alignment Classes Table -->
				<h2>Bootstrap Text Classes</h2>

				<table class="table table-dark text-light table-bordered">
				<thead>
					<tr>
						<th>Alignment</th>
					</tr>
				</thead>
				<tbody>
					<tr>
						<td class="text-left">Left</td>
					</tr>
					<tr>
					<td class="text-center">Center</td>
					</tr>
					<tr>
						<td class="text-right">Right</td>
					</tr>

				</tbody>
				</table>
				<!-- End of Bootstrap Text Alignment Classes Table -->

				<!-- Bootstrap Other Text Classes Table -->
				<table class="table table-dark text-light table-bordered">
					<thead>
						<tr>
							<th>Text Transform</th>
						</tr>
					</thead>
					<tbody>
						<tr class="text-lowercase font-weight-bold">
							<td>LOWERCASED BOLD TEXT</td>
						</tr>
						<tr class="text-uppercase font-weight-normal">
							<td>uppercased normal text</td>
						</tr>
						<tr>
							<td class="text-capitalize font-weight-light">capitalized light text</td>
						</tr>

						<tr>
							<td> <a href="#" class="text-decoration-none font-italic">Non-underlined Italic Link</a></td>
						</tr>
					</tbody>
				</table>

				<!-- End of Bootstrap Other Text Classes Table -->
			</div>

			<!-- Footer -->
			<div class="fixed-bottom bg-primary text-light p-1">
				Fixed Bottom - Footer
			</div>
			<!-- End of Footer -->


			<!-- Bootstrap Script -->
			<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
			<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
			<!-- Bootstrap Script End -->
		</body>
</html>